» Ubuntu » Paquets

Error

two or more packages specified (gtkwave quantal)